body {
    font-family: 'Lato', sans-serif;
    color: #333333;
}

h1, h2, h3, h4, h5, h6 {
    color: #006937;
    font-weight: bold;
}
h2 {
    margin-top: 10px;
    margin-bottom: 10px;
    border-bottom-color: #006937;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    padding-bottom: 10px;
}

h3 {
    margin-bottom: 10px;
    border-bottom-color: #006937;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-top-color: #006937;
    border-top-width: 1px;
    border-top-style: solid;
    padding-bottom: 10px;
    padding-top: 10px;
    font-size: 125%;
}
h4 {
    margin-bottom: 10px;
    border-bottom-color: #006937;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    padding-bottom: 10px;
    padding-top: 10px;
    font-size: 110%;
}
a {
    color: #006937;
    text-decoration: underline;
}
a:hover {
    color: #00351B;
}

p {
    font-family: 'Open Sans', sans-serif;
}

.footer {
    background-color: #333333;
}
.footer p {
    color: #ffffff;
}
.footer p:last-of-type {
    margin-bottom: 0px;
}

.navbar {
    background-color: #006937;
    vertical-align: bottom;
    transition: 0.5s;
}
.navbar a {
    text-decoration: none;
    font-weight: bold;
}
a.dropdown-item {
    color: #006937;
}
a.dropdown-item:hover {
    color: #006937;
    background-color: #dddddd;
}

.navbar-dark .navbar-nav .nav-link {
    color: #ffffff;
}

.navbar-dark .navbar-toggler {
    color: #ffffff;
    border-color: rgba(0,105,55,.5);
}
.container {
    margin-top: 126px;
}

.dropdown-menu, .dropdown-divider {
    border-color: rgba(0,105,55,.5);
}

.btn {
    background: #FFFFFF;
    color: #333333;
}
.ageCheck {
    background: #242D34;
    padding-top: 3px;
    padding-bottom: 3px;
}
#ageCheckParent a div {
    background: #242D34;
}

#navbarSupportedContent {
    align-self: flex-end;
}

#crest {
    height:100px;
    padding-top: -8px;
    padding-bottom: -8px;
    transition: 0.5s;
}

caption {
    display:none;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.widesponsor {
    margin-top: 10px;
    padding-top: 10px;
    border-top-color: #006937;
    border-top-width: 1px;
    border-top-style: solid;
}